body{
	background-color: #e5e199;
	text-align: center;
}
p{
	font-size: 1em;
}
h1{
	color: #54067F;
	font-size: 2.5em;
}
h2{
	color: #A10020;
	font-size: 1.75em;
}
h3{
	color: #000000;
	font-size: 1.25em;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
table{
	border-collapse: collapse;
}
table,th,td{
	border: 2px solid black;
}
td{
	background-color: #e5e199;
	padding: .25em;
	text-align: center;
}
#container{
	background-color: #FFFBAA;
	width: 1024px;
	min-width: 1024px;
	margin-left: auto;
	margin-right: auto;
	zoom: 1;
	display: inline-block;
	border: 10px ridge #343434;
	text-align: center;
}
#header{
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	clear: both;
}
#nav{
	width: 18%;
	float: left;
	padding: 1%;
	background-color: #A10020;
	border: 5px solid #800019;
	border-left: none;
}
#nav a{
	text-decoration: none;
	color: #FFFBAA;
	display:block;
	width: 98%;
	padding: 1%;
}
#nav br {
	display: none;
}
#nav a:hover, #nav .on {
	background: #800019;
	text-decoration: underline;
}
#announce{
	margin-left: 10%;
	width: 90%;
	float: left;
}
#section{
	text-align: left;
	width: 75%;
	float: left;
	padding: 2%;
}
#section1{
	float:left;
	width:25%;
	background-color: #54067F;
}

#section1 a{
	text-decoration: none;
	display: block;
	width: 98%;
	height: 148px;
	padding: 1%;
	color: #FFFBAA;
	border-bottom: 2px solid #FFFBAA;
}

#section1 br{
	display: none;
}

#section1 a:hover, #section1 .om{
	text-decoration: underline;
	background: #36067F;
}

#section2{
	margin-left: 26%;
	width: 100px;
}

#footer{
	display:inline-block;
	width: 100%;
	clear: both;
	text-align: center;
	padding: 5px;
}